@charset "utf-8";
/* CSS Document */
#wrapper {
	width: 763px;
	margin: 0 auto;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body {
	background-color: #013254;
	margin-top: 0px;
}
#header {
	width: 763px;
	height: 158px;
	clear: both;
}

#header1 {
	background-image: url(../images/header1.jpg);
	height: 158px;
	width: 327px;
	float: left;
	background-repeat: no-repeat;
}
#header2 {
	background-image: url(../images/header2.jpg);
	float: right;
	height: 158px;
	width: 436px;
	background-repeat: no-repeat;
}
#header2 p {
	color: #FFF;
	font-size: x-small;
	float: right;
	margin-top: 80px;
	margin-right: 35px;
}
.mail_img a {
	background-image: url(../images/mail.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 29px;
	display: block;
	position: relative;
	top: 115px;
	left: 230px;
}

#wrapper #header #header2 p a {
	color: #FFF;
	text-decoration: none;
}


#contents {
	height: 470px;
	width: 763px;
	clear: both;
}
#contents_Left {
	float: left;
	height: 470px;
	width: 327px;
	color: #FFF;
}
#contents_Left_Line1 {
	clear: both;
	width: 327px;
	height: 37px;
	text-align: center;
	font-size: large;
}
#contents_Left a {
	color: #FFF;
	text-decoration: underline;
}


#contents_Right {
	float: right;
	height: 470px;
	width: 436px;
	/* [disabled]background-color: #0F0; */
}
#wrapper #contents #contents_Right iframe {
	height: 470px;
	width: 436px;
	margin: 0px;
	padding: 0px;
}


#contents_Right1 {
	background-image: url(../images/index.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 353px;
	width: 436px;
	clear: both;
	color: #FFF;
	text-align: center;
	font-size: large;
}


#contents_Right2 {
	clear: both;
	height: 117px;
	width: 436px;
}
.pink_font {
	color: #ffccff;
}
#footer {
	clear: both;
	height: 103px;
	width: 763px;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFF;
	padding-top: 60px;
	padding-left: 30px;
	font-size: small;
}
#footer a {
	color: #FFF;
}
table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-spacing: 0px;
	padding: 0px;
	font-size: small;
	margin-left: 20px;
}
.star_img {
	background-image: url(../images/star.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 37px;
	width: 36px;
}
#scroller {
	margin: 0px;
	font-size: x-small;
	line-height: 200%;
	color: #FFF;
}
#contents_Right #scroller h4 {
	text-align: center;
}
#contents_Right #scroller p {
	text-align: right;
}
#contents_Right #scroller #down_btn {
	float: right;
}
#contents_Right #scroller #up_btn {
	float: right;
}

/*エラー表示用*/
#contents_Right1_err {
	height: 353px;
	width: 436px;
	clear: both;
	color: #FFF;
	font-size: small;
	float: left;
	/* [disabled]background-color: #9FF; */
	overflow: hidden;
}

#contents_Right_err {
	height: 117px;
	width: 436px;
	float: left;
	/* [disabled]background-color: #0C0; */
	overflow: hidden;
	color: #FFF;
	font-size: small;
}
